@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200');
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

/*
 * Reset CSS
 */

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}

body {
line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
display:block;
}

nav ul {
list-style:none;
}

blockquote, q {
quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
content:'';
content:none;
}

a {
margin:0;
padding:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}

/* change colours to suit your needs */
ins {
background-color:#ff9;
color:#000;
text-decoration:none;
}

/* change colours to suit your needs */
mark {
background-color:#ff9;
color:#000; 
font-style:italic;
font-weight:bold;
}

del {
text-decoration: line-through;
}

abbr[title], dfn[title] {
border-bottom:1px dotted;
cursor:help;
}

table {
border-collapse:collapse;
border-spacing:0;
}

/* change border colour to suit your needs 
*/
hr {
display:block;
height:1px;
border:0; 
border-top:1px solid #cccccc;
margin:1em 0;
padding:0;
}

input, select {
vertical-align:middle;
}



/* Custom style by ideabit corporation */

.clearfix:after {
	content: ""; 
	display: block; 
	clear: both;
}

* {
	box-sizing: border-box;
	z-index: 10;
	position: relative;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 100;
}

html {
	height: 100%;
}

.stage-main {
	width: 960px;
	margin: 0 auto;
	height: 100%;
}

a, a:visited {
	color: #3F3F3F;
	text-decoration: none;
}

a:hover, a:active {
	color: #eabe3f;
	text-decoration: none;
}

li {
	margin-left: 3em;
}

.mb-10 {margin-bottom: 10px;}
.mb-20 {margin-bottom: 20px;}
.mb-30 {margin-bottom: 30px;}
.mb-40 {margin-bottom: 40px;}
.mb-60 {margin-bottom: 60px;}
.mb-80 {margin-bottom: 80px;}

header {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

header li {
	float: left;
	margin: 0;
}

header li span.separator {
	margin: 0 0.5em;
	font-size: 80%;
}

.home-button, #global-navi, #language-sw, .navigations {
	display: inline-block;
	vertical-align: middle;
}

#language-sw {
	margin-left: 60px;
	display: none;
}

div.navigations {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 700px;
	height: 16px;
	text-align: right;
	letter-spacing: 0.01em;
}

p {
	line-height: 20px;
}

section {
	position: relative;
	margin: 80px 0;
}

h1 {
	font-size: 36px;
	text-align: center;
}

h2 {
	font-size: 24px;
	text-align: center;
}

h2.welcome {
	margin-top: 20px;
}

h3 {
	padding-left: 36px;
	background: url(../images/bullet_yellow.png) no-repeat left bottom;
	line-height: 37px;
	font-size: 36px;
	font-weight: 600;
}

#ez-map {
	margin-bottom: 80px;
}

footer {
	width: 100%;
	height: 240px;
	background-color: #000000;
	color: #FFFFFF;
}

footer a, footer a:visited, footer p {
	color: #FFFFFF;
}

footer ul {
	float: left;
}

footer p {
	text-align: center;
}

footer nav {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0 40px;
	line-height: 24px;
}

footer nav li {
	margin: 0;
}

.nav-en {
	margin-left: 200px;
	margin-right: 100px;
}

.nav-jp {
	margin-right: 160px;
}

div.backto-top {
	position: relative;
	width: 960px;
	height:16px;
	margin: 0 auto 10px;
}

div.backto-top a {
	position: absolute;
	right: 0px;
	bottom: 0px;
}

@media screen and (max-width: 480px) {
	header {
		width: calc(100% - 10px);
	}
}





